apiVersion: storage.k8s.io/v1
kind: StorageClass
metadata:
  name: whisperasr-nfs-csi
  namespace: stack-arr
provisioner: nfs.csi.k8s.io
parameters:
  server: 192.168.1.22
  share: /mnt/fenix-main-nas-pool-0/data/k8s-Volumes/k8s-cluster-iac-deployed/stack-arr/whisperasr
allowVolumeExpansion: true
reclaimPolicy: Retain